<mat-card class="example-card" routerLink="/video-detail/{{ video.id }}">
  <img mat-card-image [src]="video.thumbnailUrl" alt="Thumbnail" />
  <mat-card-header>
    <div mat-card-avatar class="example-header-image"></div>
    <mat-card-title>{{ video.title }}</mat-card-title>
    <mat-card-subtitle>Programming</mat-card-subtitle>
    <mat-card-subtitle>1M views</mat-card-subtitle>
  </mat-card-header>
</mat-card>
